Qwit 1.1 Pre 2 ,已支持 OAuth

28 Sep
2010
# 作者: riku / / 本文采用CC BY-NC-SA 2.5协议授权,转载请注明本文链接

基于 Qt4 构建的 Twitter 客户端 Qwit 终于有了新版的 Deb 包,这个版本的版本号是 1.1 Pre 2 ,已正式支持 OAuth 。

2010-09-28_092338.png

Qwit 的主要功能有支持多帐户、http proxy 、Twpic 及多个短网址服务。

项目主页:http://code.google.com/p/qwit/

# Deb 包下载:支持 Lucid 及 Maverick

32 位:libqoauth qwit1.1
64 位:libqoauth qwit1.1

安装完 deb 包后你可能还需要 sudo apt-get install -f 来强制安装依赖包。

另外,由于它还不支持 API proxy ,所以需要配合 VPN 来使用。

{ Via:linuxfreedomforlive }

加入我们 / 来 Wow!Ubuntu 问答社区参与更多讨论

5 Responses to Qwit 1.1 Pre 2 ,已支持 OAuth

Avatar

corer

Google Chrome 7.0.517.0 Google Chrome 7.0.517.0 Windows 7 Windows 7

September 28th, 2010 at 9:48 am

不错哦~

Avatar

foxbrain

Firefox 3.5.3 Firefox 3.5.3 Linux Mint 8 Linux Mint 8

September 28th, 2010 at 11:17 am

给个发文章的权限吧!THX

Google Chrome 7.0.503.0 Google Chrome 7.0.503.0 Windows XP Windows XP

riku Reply:

@foxbrain, 看这里 http://wowubuntu.com/join.html

Avatar

L

Firefox 3.6.10 Firefox 3.6.10 Ubuntu 10.04 Ubuntu 10.04

September 30th, 2010 at 7:18 pm

好像http proxy都不管用 hotot就不行

Avatar

Qwit 1.1 Pre 2 ,已支持 OAuth | 微博之博

WordPress 2.9.2 WordPress 2.9.2

October 1st, 2010 at 10:55 am

[...] 来源:http://wowubuntu.com/qwit-11.html [...]

top